package org.kde.koala;
import org.kde.qt.*;


/** {@link KActionCollection} emits these signals */
public interface KActionCollectionSignals {
	void destroyed( QObject obj );
	void inserted( KAction arg1 );
	void actionStatusText( String text );
	void removed( KAction arg1 );
	void clearStatusText();
	void actionHighlighted( KAction action, boolean highlight );
}

